[NTG-context] Running Mk-IV using TeXLive 2010

Florian Wobbe Florian.Wobbe at awi.de
Tue Oct 5 20:07:06 CEST 2010


On Oct 5, 2010, at 19:54 , R (Chandra) Chandrasekhar wrote:

> On Tuesday 05 October 2010 11:02 PM, David Rogers wrote:
> 
> When I do
> 
> context first
> 
> I get, again among other output, the following at the head and tail of output respectively:
> 
> ---
> MTXrun | warning: engine mismatch (luv:This is LuaTeX, Version beta-0.60.2-2010071218 (TeX Live 2010) (rev 3736) <> bin:This is LuaTeX, Version beta-0.63.0-2010090921), forcing remake
> ---snip---
> .../2010/texmf-dist/scripts/context/lua/mtx-context.lua:985: attempt to call upvalue 'make_mkiv_format' (a nil value)
> ---
> 
> [...]
> Can this be ignored or is it a cause for concern? If the latter, how can it be fixed?

This is the result of the broken TeXLive 2010 installation. It should have worked out of the box before your failed update attempt. Try again with a clean TeXLive 2010 or install minimals.

Florian



More information about the ntg-context mailing list